
.rslides{width:100%;position:relative;list-style:none;padding:0}
.rslides_nav{height:51px;width:31px;position:absolute;-webkit-tap-highlight-color:rgba(0,0,0,0);top:50%;left:0;opacity:0.5;text-indent:-9999px;overflow:hidden;text-decoration:none;background:url(i.png) no-repeat 0 0px;margin-top:-28px}
.rslides_nav:active{opacity:1.0}
.rslides_nav.next{left:auto;background-position:-31px 0px;right:0}
.f426x240{overflow:hidden}
.rslides_tabs{height:7px; margin:0px auto;text-align:center;zoom:1;}
 .rslides_tabs{ margin-left:80px; margin-top:7px;}
 .rslides_tabs{ margin-left:80px;margin-top:7px;}
.rslides_tabs li{ height:7px; line-height:7px;float:none;_float:left;float:left;display:inline-block;margin-right:5px;}
.rslides_tabs a{text-indent:-9999px;overflow:hidden;background:#DDD;display:inline-block;_display:block;display:block;width:7px;height:7px;}
.rslides_tabs .rslides_here a{background:#04AEF4;}
.focus{position:relative; margin:10px auto;}
i.lt{left:-1px;top:-1px;background-position:left top;}
i.rt{right:-1px;top:-1px;background-position:right top;}
i.lb{left:-1px;bottom:-1px;background-position:left bottom;}
i.rb{right:-1px;bottom:-1px;background-position:bottom right;}
.clear{ clear:both; font-size:0px; height:0px; overflow:hidden;} 



div,ul{padding:0;margin:0;}
img{border:0;}
.rslides_nav {background:url(images/2013062760093081.png) no-repeat 0px 0px ;border:0px solid #ff0000 ; }